CQAWC(3)

SYNOPSIS
SUBROUTINE CQAWC (LUN, KPRINT, IPASS)

NAME
cqawc - Quick check for QAWC.

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (CQAWC-S, CDQAWC-D)

AUTHOR
(UNKNOWN)

ROUTINES CALLED
CPRIN, F0C, F1C, QAWC, R1MACH

REVISION HISTORY (YYMMDD)
?????? DATE WRITTEN
891214 Prologue converted to Version 4.0 format. (BAB)
901205 Added PASS/FAIL message and changed the name of the first argument. (RWC)
910501 Added PURPOSE and TYPE records. (WRB)